P  {
	font-size : small;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-align : left;
	clip : auto;
	left : auto;
	top : auto;
}

H1  {
	font-size : x-large;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000080;
	text-decoration : none;
	text-align : center;
	text-transform : capitalize;
}

H2  {
	font-size : large;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #800000;
	text-decoration : none;
	text-align : center;
	text-transform : capitalize;
}

H3  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	text-align : left;
	text-transform : capitalize;
}

A  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #800000;
	text-decoration : none;
}

A:Visited  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #008000;
}

A:Active  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #800000;
}

A:Hover  {
	font-size : small;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #808000;
}

BODY  {
	background-color : #FFFFFF;
}

